/* Class = "NSButtonCell"; title = "Include Finnish reference numbers"; ObjectID = "gwH-aa-DuQ"; */
"gwH-aa-DuQ.title" = "Show Finnish reference numbers";

/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Top-left margin on envelopes:"; ObjectID = "2uB-bR-oxF"; */
"2uB-bR-oxF.title" = "Marge linksboven op omslagen:";

/* Class = "NSButtonCell"; title = "Set the invoice date to today's date when sending"; ObjectID = "VyK-5Z-vhn"; */
"VyK-5Z-vhn.title" = "Zet factuurdatum op datum van verzending";

/* Class = "NSButtonCell"; title = "Print invoices after sending"; ObjectID = "v0K-5a-Bfd"; */
"v0K-5a-Bfd.title" = "Print facturen na verzending";

/* Class = "NSButtonCell"; title = "Currency code (GBP, EUR, SEK, et.c.)"; ObjectID = "qlS-Zp-Omu"; */
"qlS-Zp-Omu.title" = "Valutacode (GBP, EUR, SEK, enz.)";

/* Class = "NSButtonCell"; title = "Short currency symbol (£, €, kr, et.c.)"; ObjectID = "JaZ-bE-0RD"; */
"JaZ-bE-0RD.title" = "Kort valutasymbool (£, €, kr, enz.)";

/* Class = "NSButtonCell"; title = "No currency symbol"; ObjectID = "MIZ-E5-jbj"; */
"MIZ-E5-jbj.title" = "Geen valutasymbool";

/* Class = "NSTextFieldCell"; title = "Amounts on invoices are shown with"; ObjectID = "eSN-qT-hdi"; */
"eSN-qT-hdi.title" = "Bedragen op facturen worden getoond met";

